python2.5 support groktoolkit trunk

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

python2.5 support groktoolkit trunk

Jan-Jaap Driessen
Hi,

Shall we deprecate python 2.5 support for groktoolkit trunk? We have
failures on the buildbot, because the ast module, available through
megrok.chameleon, is not available in python2.5.

Cheers,

--
Jan-Jaap Driessen
_______________________________________________
Grok-dev mailing list
[hidden email]
https://mail.zope.org/mailman/listinfo/grok-dev
Reply | Threaded
Open this post in threaded view
|

Re: python2.5 support groktoolkit trunk

Martijn Faassen-2
On 07/04/2011 08:53 PM, Jan-Jaap Driessen wrote:
> Shall we deprecate python 2.5 support for groktoolkit trunk? We have
> failures on the buildbot, because the ast module, available through
> megrok.chameleon, is not available in python2.5.

+1

Regards,

Martijn

_______________________________________________
Grok-dev mailing list
[hidden email]
https://mail.zope.org/mailman/listinfo/grok-dev